﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="Footer.ascx.cs" Inherits="DocCMSMain.Controls.Footer" %>
     <div class="footer">
                        <div  style="margin:auto; text-align:center; ">
                            <span style="margin:auto;text-align:center;">&copy;  DOCFOCUS INC. <asp:Label ID="labyear" runat="server" Text=""></asp:Label>
                             All Rights Reserved.</span>
                        </div>
     </div><!--footer-->


